@media (min-width: 768px) {

  header > div,
  footer > div,
  main > *,
  main section,
  main > div {
    max-width: 1200px !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }


  .max-w-4xl,
  .max-w-5xl,
  .max-w-6xl,
  .max-w-7xl {
      max-width:1200px !important;
  }

}